import { Message } from 'element-ui';

const info = msg => {
  Message({
    message: msg,
    type: 'info',
    duration: 5 * 1000
  });
};

const success = msg => {
  Message({
    message: msg,
    type: 'success',
    duration: 5 * 1000
  });
};

const warning = msg => {
  Message({
    message: msg,
    type: 'warning',
    duration: 5 * 1000
  });
};

const error = msg => {
  Message({
    message: msg,
    type: 'error',
    duration: 5 * 1000
  });
};

export default { success, info, warning, error };
